Bug 986755 - [EAP610 security guide translation to Japanese] 14.3. About Security Mapping
[EAP610 security guide translation to Japanese] 14.3. About Security Mapping
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 23:10 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 13944, Security Guide-6.1-2 Build Date: 22-07-2013 05:02:49 Topic ID: 31288-465259 [Specified]
Last Closed: 2013-07-31 20:36:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-07-21 23:10:47 EDT
Title: セキュリティーマッピングについて

Describe the issue:
プリンシパル (認証) やロール (承認)、証明書 (プリンシパルやロールでない属性) をマッピングすることが可能です。

Suggestions for improvement:
プリンシパル (認証) やロール (承認)、認証情報 (プリンシパルやロールでない属性) をマッピングすることが可能です。

Additional information:
Comment 1 jito 2013-07-31 20:36:27 EDT
correction made.

Note You need to log in before you can comment on or make changes to this bug.